/* You can add global styles to this file, and also import other style files */
:root{
    --color-primario: #9BC67B;
    --color-footer: #A1B6C5;

    --color-inicio1: #9BC67B;
}

  
.text-justify{
    text-align: justify !important;
}

.bg-inicio1{
    background-color: var(--color-inicio1);
}

/*primario y secundario*/

.bg-inicio-primario{
    background-color: var(--color-inicio1);
}

.color-inicio-primario{
    color: var(--color-inicio1);
}

/*fin primario y secundario*/

.bg-footer{
    background-color: var(--color-footer);
}

.cartel_1{
	background-image: url('assets/img/principal.jpg');
	/*background-attachment: fixed;*/
	background-repeat:no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:cover;
	background-position:center;
    height: 600px;
}